## hyperspec 1.11

=== debian/changelog ===
hyperspec (1.11) unstable; urgency=low

  * Fixed spelling error. 
    Closes: #124743
  * Changed .html -> .htm in doc-package. 
    Closes: #137536 

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 12 Mar 2002 08:55:39 +0100

hyperspec (1.10) unstable; urgency=low

  * Now uses the proxy. (stupid error that was!)
    Closes: #133312

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 12 Feb 2002 13:20:22 +0100

hyperspec (1.9) unstable; urgency=low

  * Now uses passive mode.
    Closes: #132777
  * Don't fail when not downloading.
    Closes: #132778
  * Now using correct Build-Depends-Indep: clause.
    Fixes a lintian error.

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu,  7 Feb 2002 20:54:08 +0100

hyperspec (1.8) unstable; urgency=low

  * Now works with version 6.0 of the HyperSpec!
    Closes: #132371

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  5 Feb 2002 17:48:45 +0100

hyperspec (1.7) unstable; urgency=low

  * Fix permission problems.
    Closes: #110029

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 28 Aug 2001 15:43:58 +0200

hyperspec (1.6) unstable; urgency=low

  * It is now ANSI. Closes: #99044
  * /home/pvaneynd/fakeroot/work/memoization-1.0/
  * Rebuild for dpkg-dev problems. 

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  3 Jul 2001 08:11:54 +0200

hyperspec (1.5) unstable; urgency=low

  * Fixed random junk in postinst! Closes: #96618
  * Fixed quotation problems in postinst. Closes: #96620
  * Still Closes: #96106 :-)

 -- Peter Van Eynde <pvaneynd@debian.org>  Mon,  7 May 2001 16:08:11 +0200

hyperspec (1.4) unstable; urgency=low

  * Fixed bug #96106 (problems with --directory-prefix)

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed,  2 May 2001 22:31:59 +0200

hyperspec (1.3) unstable; urgency=low

  * Typo fix in postinst. Don't fail if /root/tmp exists. Fixed input handling.
    Closes: #94866. 

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun,  4 Feb 2001 23:55:16 +0100

hyperspec (1.2) unstable; urgency=low

  * Avoid removing the hyperspec on upgrade and 
    unpacking it again on installation.

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 24 Jan 2001 08:24:46 +0100

hyperspec (1.1) unstable; urgency=low

  * Added dependency on wget. Closes: #82598.

 -- Peter Van Eynde <pvaneynd@debian.org>  Sat, 20 Jan 2001 22:47:46 +0100

hyperspec (1.0) unstable; urgency=low

  * Initial Release.

 -- Peter Van Eynde <pvaneynd@debian.org>  Sat, 20 Jan 2001 22:47:38 +0100

Local variables:
mode: debian-changelog
End:
