## hyperspec 1.14

=== debian/changelog ===
hyperspec (1.14) unstable; urgency=low

  * Corrected syntax error in key def. 

 -- Peter Van Eynde <pvaneynd@debian.org>  Mon, 23 Sep 2002 18:59:29 +0200

hyperspec (1.13) unstable; urgency=low

  * Fixed key notation. Closes: #161744

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 22 Sep 2002 11:24:21 +0200

hyperspec (1.12) unstable; urgency=low

  * emacs intregration, thanks to Kevin Rosenberg 

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 28 Aug 2002 20:54:39 +0200
