=== debian/rules ===
--- 
+++ 
@@ -59,7 +59,7 @@
 	dh_installdocs
 	dh_installexamples
 	dh_installmenu
-#	dh_installemacsen
+	dh_installemacsen --priority=60
 #	dh_installpam
 #	dh_installinit
 	dh_installcron
