## hyperspec 1.18

=== debian/changelog ===
hyperspec (1.18) unstable; urgency=low

  * Added French translation. Closes: #299251 

 -- Peter Van Eynde <pvaneynd@debian.org>  Sat, 21 May 2005 16:04:50 +0200

hyperspec (1.17) unstable; urgency=low

  * Upgraded to version 7.0 of the hyperspec. Closes: #304751
  * Added pause after download failure so it is easier to read the failure
    message. 

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri, 15 Apr 2005 11:08:29 +0200

hyperspec (1.16) unstable; urgency=low

  * Fixed upgrade script, now does not unpack without reason anymore.
    Added extra cleanup logic. Closes: #298026
  * Now actually installs from scratch and correctly does a purge.

 -- Peter Van Eynde <pvaneynd@debian.org>  Mon,  7 Mar 2005 15:58:35 +0100

hyperspec (1.15) unstable; urgency=low

  * Now with debconf. Mostly stolen the code from the ctlt package of
    Kevin M. Rosenberg. Closes: #297219
  * Updated the URL for the source package.
  * Updated to new policy standard 

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  1 Mar 2005 14:57:01 +0100
