=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: contrib/doc
 Priority: optional
 Maintainer: Peter Van Eynde <pvaneynd@debian.org>
-Build-Depends-Indep: debhelper
-Standards-Version: 3.5.6.0
+Build-Depends-Indep: debhelper (>= 2), po-debconf
+Standards-Version: 3.6.1.0
 
 Package: hyperspec
 Architecture: all
-Depends: wget
+Depends: debconf (>= 1.2), wget
 Description: The Common Lisp ANSI-standard Hyperspec
  This is a installer package for the html-ed version of the ANSI standard
  for Common Lisp. Note that these pages are only FYI and are not valid
