## hyperspec 1.21

=== _darcs/current/debian/changelog ===
hyperspec (1.21) unstable; urgency=low

  * Added swedish translation. Closes: #330389
  * Corrected bashism by depending on bash 

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu, 29 Sep 2005 05:42:32 +0200

hyperspec (1.20) unstable; urgency=low

  * added ${misc:Depends} to fix debconf2 and cdebconf problems

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed,  3 Aug 2005 11:18:04 +0200

hyperspec (1.19) unstable; urgency=low

  * Now uses darcs
  * Updated standard version
  * Includes Czech translation from Miroslav Kure. Closes: #319265
  * Updated debhelper compat level

 -- Peter Van Eynde <pvaneynd@debian.org>  Sat, 30 Jul 2005 23:09:16 +0200
