## hyperspec 1.22

=== debian/changelog ===
hyperspec (1.22) unstable; urgency=low

  * set variables at toplevel in emacs setup file
    (Closes: #364687)
  * Update standards version without real changes
  * Move debhelper to Build-Depends

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 18 Jul 2006 07:20:40 +0200
