=== debian/control ===
Source: hyperspec
Section: contrib/doc
Priority: optional
Maintainer: Peter Van Eynde <pvaneynd@debian.org>
Build-Depends: debhelper (>= 4)
Build-Depends-Indep: po-debconf
Standards-Version: 3.7.2.0

Package: hyperspec
Architecture: all
Depends: ${misc:Depends}, wget
Description: The Common Lisp ANSI-standard Hyperspec
 This is a installer package for the html-ed version of the ANSI standard
 for Common Lisp. Note that these pages are only FYI and are not valid
 as a reference. 
 But for all intents and purposes this is a good enough reference for
 daily work.
