## hyperspec 1.23

=== debian/changelog ===
hyperspec (1.23) unstable; urgency=low

  * Added XS-X-Vcs-Darcs header
  * modified S-X-Vcs-Darcs to XS-Vcs-Darcs field
  * Run debconf-updatepo in the clean target to ensure uptodate PO
    files. (from lintian)
  * added Spanish po-debconf translation (Closes: #404621)

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri, 29 Dec 2006 23:25:49 +0100
