=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends: debhelper (>= 4)
 Build-Depends-Indep: po-debconf
 Standards-Version: 3.7.2.0
+XS-Vcs-Darcs: http://cl-debian.alioth.debian.org/repository/pvaneynd/hyperspec/
 
 Package: hyperspec
 Architecture: all
