## hyperspec 1.24

=== debian/changelog ===
hyperspec (1.24) unstable; urgency=low

  * Added German debconf translation (Closes: #412324)

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 28 Feb 2007 13:17:52 +0100
