## hyperspec 1.25

=== debian/changelog ===
hyperspec (1.25) unstable; urgency=low

  * Added Portuguese translation for debconf messages (Closes: #437283)
  * po-defconf is used for clean, so is a Build-Depends. 

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 16 Sep 2007 17:04:04 +0200
