=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: contrib/doc
 Priority: optional
 Maintainer: Peter Van Eynde <pvaneynd@debian.org>
-Build-Depends: debhelper (>= 4)
-Build-Depends-Indep: po-debconf
+Build-Depends: debhelper (>= 4), po-debconf
 Standards-Version: 3.7.2.0
 XS-Vcs-Darcs: http://cl-debian.alioth.debian.org/repository/pvaneynd/hyperspec/
