=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-# This is the debhelper compatability version to use.
-export DH_COMPAT=2
 
 configure: configure-stamp
 configure-stamp:
@@ -33,6 +30,7 @@
 
 	# Add here commands to clean up after the build process.
 	#-$(MAKE) clean
+	debconf-updatepo
 
 	dh_clean
 
@@ -41,9 +39,6 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-
-	# Add here commands to install the package into debian/tmp.
-	#$(MAKE) install DESTDIR=`pwd`/debian/tmp
 
 
 # Build architecture-independent files here.
