## hyperspec 1.27

=== debian/changelog ===
hyperspec (1.27) unstable; urgency=low

  * Debconf translations:
    + French (Closes: #466654).
    + Portuguese (Closes: #466843).
    + German (Closes: #466926).
    + Finnish (Closes: #476883).
    + Galician (Closes: #478575).
    + Basque (Closes: #478772).
    + Czech (Closes: #478805).
    + Russian (Closes: #479419).
    + Brazilian Portuguese (Closes: #479579).

  * debian/control:
    + add myself to Uploaders:.

  * debian/doc-base.package
    + change section to 'Programming' to remove lintian warning
      doc-base-unknown-section, thanks to Christian Perrier
      <bubulle@debian.org>.

  * debian/lintian-overrides.package:
    + remove lintian error doc-base-file-references-missing-file.

  * debian/rules:
    + install lintian-overrides file.

 -- Luca Capello <luca@pca.it>  Fri, 09 May 2008 02:13:12 +0200

hyperspec (1.26) unstable; urgency=low

  * Changed to group maintanance and corrected Vcs-Git control field
  * swap binary-arch and binary-indep
  * updated standard version without real changes
  * Fixed doc-base whitespace
  * Removed . from hyperspec/aborting

 -- Peter Van Eynde <pvaneynd@debian.org>  Mon, 18 Feb 2008 22:51:08 +0100
