=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: hyperspec
 Section: contrib/doc
 Priority: optional
-Maintainer: Peter Van Eynde <pvaneynd@debian.org>
+Maintainer: Debian Common Lisp Team <pkg-common-lisp-devel@lists.alioth.debian.org>
+Uploaders: Peter Van Eynde <pvaneynd@debian.org>, Luca Capello <luca@pca.it>
 Build-Depends: debhelper (>= 4), po-debconf
-Standards-Version: 3.7.2.0
-XS-Vcs-Darcs: http://cl-debian.alioth.debian.org/repository/pvaneynd/hyperspec/
+Standards-Version: 3.7.3
+Vcs-Git: http://git.debian.org/git/pkg-common-lisp/hyperspec.git
 
 Package: hyperspec
 Architecture: all
