## hyperspec 1.28

=== debian/changelog ===
hyperspec (1.28) unstable; urgency=low

  * Debconf translations:
    + Swedish (Closes: #488179).

  * debian/control:
    + add Vcs-Browser field.
    + rephrase the long Description:.

  * debian/postinst:
    + correct chown syntax is user:group, thanks to lintian.

 -- Luca Capello <luca@pca.it>  Fri, 11 Jul 2008 12:26:54 +0200
