=== debian/rules ===
--- 
+++ 
@@ -40,13 +40,15 @@
 	dh_clean -k
 	dh_installdirs
 
+	# lintian overrides
+	install -D -m 0644 debian/lintian-overrides.package debian/hyperspec/usr/share/lintian/overrides/hyperspec
+
+# Build architecture-dependent files here.
+binary-arch: build install
+# We have nothing to do by default.
 
 # Build architecture-independent files here.
 binary-indep: build install
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
 #	dh_testversion
 	dh_testdir
 	dh_testroot
