## hyperspec 1.30

=== debian/changelog ===
hyperspec (1.30) unstable; urgency=low

  * Added es.po. (Closes: 565718) 

 -- Peter Van Eynde <pvaneynd@debian.org>  Sat, 27 Feb 2010 21:06:57 +0100

hyperspec (1.29) unstable; urgency=low

  * 
  * rename gl file to gl.po. Doh\!  (Closes: #512116)

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 03 Nov 2009 18:05:48 +0100
