## hyperspec 1.30+nmu1

=== debian/changelog ===
hyperspec (1.30+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Russian (Yuri Kozlov).  Closes: #572248
    - Danish (Joe Hansen).  Closes: #587814

 -- Christian Perrier <bubulle@debian.org>  Thu, 08 Jul 2010 23:23:48 +0200
