## hyperspec 1.30+nmu2

=== debian/changelog ===
hyperspec (1.30+nmu2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Vietnamese (Clytie Siddall).  Closes: #598622
    - Dutch; (Jeroen Schot).  Closes: #659329
    - Polish (Michał Kułach).  Closes: #659371
    - Italian (Beatrice Torracca).  Closes: #659602

 -- Christian Perrier <bubulle@debian.org>  Sun, 19 Feb 2012 07:26:33 +0100
