=== debian/control ===
Source: hyperspec
Section: contrib/doc
Priority: optional
Maintainer: Debian Common Lisp Team <pkg-common-lisp-devel@lists.alioth.debian.org>
Uploaders: Peter Van Eynde <pvaneynd@debian.org>
Build-Depends: debhelper (>= 7), po-debconf
Standards-Version: 3.8.3
Vcs-Git: http://git.debian.org/git/pkg-common-lisp/hyperspec.git

Package: hyperspec
Architecture: all
Depends: ${misc:Depends}, wget
Description: The Common Lisp ANSI-standard Hyperspec
 This is a installer package for the html-ed version of the ANSI standard
 for Common Lisp. Note that these pages are only FYI and are not valid
 as a reference. 
 But for all intents and purposes this is a good enough reference for
 daily work.
