=== debian/rules ===
--- 
+++ 
@@ -37,11 +37,10 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
-	# lintian overrides
-	install -D -m 0644 debian/lintian-overrides.package debian/hyperspec/usr/share/lintian/overrides/hyperspec
+
 
 # Build architecture-dependent files here.
 binary-arch: build install
