## hyperspec 1.31

=== debian/changelog ===
hyperspec (1.31) unstable; urgency=medium

  * Team upload.
  * Fix pending l10n issues. Debconf translations:
    - Japanese (Victory) (Closes: #690690)
    - Swedish (Martin Bagge) (Closes: #734704)
    - Turkish (Mert Dirik) (Closes: #757867)
  * Bump to debhelper compat level 11.
  * Fix debconf template (and translations) so that they refer to HyperSpec
    tarball 7-0 (and not 6-0).
  * Use source format 3.0 (native).
  * Remove useless debian/dirs.
  * Fix Vcs-Git and Vcs-Browser.
  * Simplify d/rules using dh.
  * Bump to Standards-Version 4.1.3.
  * Add lintian-overrides for doc-base-file-references-missing-file.
  * Remove article at the beginning of the short package description.
  * Fix handling of actions in prerm script.
  * d/config:
    - convert to /bin/sh
    - fix test for existing archive
    - fix debconf prompts (was using those of cltl)
    - remove kludge with set +e
  * d/postinst:
    - convert to /bin/sh
    - fix mechanism for reusing existing archive
    - do not enter an infinite loop in non-interactive mode
      (Closes: #780109)
    - use strict mode (set -e) (Closes: #866260)

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 29 Dec 2017 15:51:38 +0100
