=== debian/control ===
Source: hyperspec
Maintainer: Debian Common Lisp Team <pkg-common-lisp-devel@lists.alioth.debian.org>
Uploaders: Peter Van Eynde <pvaneynd@debian.org>
Section: contrib/doc
XS-Autobuild: no
Priority: optional
Build-Depends: debhelper (>= 11),
               po-debconf
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-common-lisp/hyperspec.git
Vcs-Git: https://anonscm.debian.org/git/pkg-common-lisp/hyperspec.git

Package: hyperspec
Architecture: all
Depends: ${misc:Depends},
         wget
Description: Common Lisp ANSI-standard Hyperspec
 This is a installer package for the html-ed version of the ANSI standard
 for Common Lisp. Note that these pages are only FYI and are not valid
 as a reference. 
 But for all intents and purposes this is a good enough reference for
 daily work.
