=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	debconf-updatepo

override_dh_installemacsen:
	dh_installemacsen --priority=60
