## hyperspec 1.32

=== debian/changelog ===
hyperspec (1.32) unstable; urgency=medium

  * Team upload.
  * Update Vcs-* fields for move to salsa.
  * Set Maintainer to debian-common-lisp@l.d.o.
  * Rewrite d/copyright using machine-readable format 1.0.
  * Bump Standards-Version to 4.1.4.
  * No longer use recursive chown/chmod; replace them by tar options
    --no-same-owner and --no-same-permissions.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 14 Apr 2018 10:36:39 +0200
