=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: hyperspec
-Maintainer: Debian Common Lisp Team <pkg-common-lisp-devel@lists.alioth.debian.org>
+Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
 Uploaders: Peter Van Eynde <pvaneynd@debian.org>
 Section: contrib/doc
 XS-Autobuild: no
 Priority: optional
 Build-Depends: debhelper (>= 11),
                po-debconf
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-common-lisp/hyperspec.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-common-lisp/hyperspec.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/common-lisp-team/hyperspec
+Vcs-Git: https://salsa.debian.org/common-lisp-team/hyperspec.git
 
 Package: hyperspec
 Architecture: all
