## hyperspec 1.33

=== debian/changelog ===
hyperspec (1.33) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper.
  * Trim trailing whitespace.
  * Bump debhelper dependency to >= 11, since that's what is used in
    debian/compat.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.

  [ Sébastien Villemot ]
  * Add Rules-Requires-Root: no
  * d/control: mark XS-Autobuild: yes
  * Bump S-V to 4.6.0
  * postinst: verify checksum of the HyperSpec tarball after download.
    Thanks to Aurora. (Closes: #1001931)

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 20 Dec 2021 16:15:49 +0100
