=== debian/control ===
Source: hyperspec
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Peter Van Eynde <pvaneynd@debian.org>
Section: contrib/doc
XS-Autobuild: yes
Priority: optional
Build-Depends: debhelper-compat (= 13), po-debconf
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/common-lisp-team/hyperspec
Vcs-Git: https://salsa.debian.org/common-lisp-team/hyperspec.git
Rules-Requires-Root: no

Package: hyperspec
Architecture: all
Depends: ${misc:Depends},
         wget
Description: Common Lisp ANSI-standard Hyperspec
 This is a installer package for the html-ed version of the ANSI standard
 for Common Lisp. Note that these pages are only FYI and are not valid
 as a reference.
 But for all intents and purposes this is a good enough reference for
 daily work.
