## hyperspec 1.34

=== debian/changelog ===
hyperspec (1.34) unstable; urgency=medium

  * New Brazilian Portuguese translation (Closes: #1025995).
    Thanks to Paulo Henrique de Lima Santana.
  * Add myself to Uploaders.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 15 Mar 2025 12:11:18 +0800
