## hyperspec 1.34build1

=== debian/changelog ===
hyperspec (1.34build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 21 Jan 2026 19:26:47 +0000
